/*
Theme Name: Souness Stone Child Theme
Theme URI: http://www.sounessstone.co.nz
Description: Child theme for lawyer plus.
Author: Web Ranger
Author URI: http://www.webranger.co.nz
Template: lawyerplus
Version: 0.1
*/
	
@import url("../lawyerplus/style.css");

/* Fonts */

h1 	{
	font-size: 19px;
	letter-spacing: 0.07em;
	color: #626366;
	margin-bottom: 35px;
}

.wpb_wrapper h3 {
	text-transform: uppercase;
	font-size: 15px;
	letter-spacing: 0.09em;
	color: #626366;
	margin-bottom: 25px;
}

p, li {
	color: #626366;
	font-size: 1em;
	line-height: 2;
}

.sml-txt {
	font-size: 1em;
	font-family: Droid Serif;
}

.wpb_wrapper ul {	
	padding-left: 15px;
}

.wpb_wrapper a {
    color: #626366;
    text-transform: none;
}


/* columns/fonts */

.wpb_wrapper a {
	color: #626366;
}

.wpb_wrapper a:hover {
	color: #b77c00;
}

.wpb_row {
	margin-bottom: 65px;
}

.vc_col-sm-12 {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.vc_col-sm-4 p {
	font-size: 1em;
}

.vc_col-lg-6 p {
	padding: 0;
}


/* Nav */

.site-logo {
	margin-top: 10px;
}

.header_outer.zebu-sticky-header .site-logo {
	margin-top: 0;
}

.header_outer.zebu-sticky-header .main-nav-col {
    height: 65px;
    line-height: 65px;
}

.header_outer.zebu-sticky-header .main-nav-col .primary-nav .fullsize-nav-ul > li > a {
	margin-top: 0;
}

/* Dropdown Nav */

.mozilla .primary-nav .fullsize-nav-ul .dropdown-menu {
    	padding-top: 45px;
	border: 0;
}

.primary-nav .fullsize-nav-ul .dropdown-menu {
	border-bottom: 0;
	background-color: #FFF;	
	text-align: center;
	opacity:0.8;
  	filter:alpha(opacity=80);
	-webkit-animation: none !important;
	-moz-animation: none !important;
	-o-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
}

.primary-nav .fullsize-nav-ul .dropdown-menu a {
	font-size: 14px;
	color: #626366;
	padding: 0 25px;
}

.primary-nav .fullsize-nav-ul .dropdown-menu li {
	padding: 15px 10px;
	border-bottom: 1px solid #CCC;
}

.primary-nav .fullsize-nav-ul .dropdown-menu li:last-child {
	border-bottom: 0;
}

.primary-nav .fullsize-nav-ul .dropdown-menu a:hover {
	color: #b77c00;
}

body .primary-nav .fullsize-nav-ul > li > a {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 15px;
	color: #626366;
	margin-top: 65px;
}

body .primary-nav .fullsize-nav-ul > li > a:hover {
	color: #b77c00;
}

/* sub-header */

section.subheader {
	display: none;
}

/* Images */

.wpb_single_image img {
 	border-bottom: 12px solid #f3e9d3;
	margin-bottom: 80px;
}

/* Footer */

body #footer .subfooter-wrapper .quicklinks a {
	font-family: Droid Serif;
}
.caret {
	display: none;
}

#footer .subfooter-wrapper {
	background-color: #f7f7f7;
	padding: 35px 0 60px 0;
}

#footer .subfooter-wrapper .quicklinks {
	text-align: left;
}

body #footer .subfooter-wrapper .copyright {
	float: right;
	font-family: Droid Serif;
}

#footer .footer-main-wrapper {
	display: none;
}

#footer a:hover {
	color: #b77c00;
}

.dropdown-menu > .active > a {
	background-color: transparent;
	}

/* Mobile */

@media (min-width: 791px) and (max-width: 1199px) {

	.mobile-nav-ul {
	margin-top: 40px;
	}

	.mobile-nav-ul .dropdown-menu a {
    	padding: 15px 15px 15px 20px;
    	line-height: 12px;
    	font-size: 12px;
    	border-bottom: 1px solid #F7F7F7;
	}

	.mobile-nav-ul .dropdown-menu > .active > a {
    	background-color: transparent;
    	color: #b77c00;
	}

}

@media (min-width: 320px) and (max-width: 790px) {

	body .logo img.fullsize-logo {
   	width: 130px;
    	height: 77px;
	}

	.wpb_text_column{
	padding-bottom: 15px;
	}

	.content-wrapper {
    	padding-top: 20px;
	}
	
	h1, h3, p, li {
    	padding-left: 15px;
    	padding-right: 15px;	
	}

	.mobile-nav-ul .dropdown-menu a {
    	padding: 15px 15px 15px 5px;
    	line-height: 12px;
    	font-size: 12px;
    	border-bottom: 1px solid #F7F7F7;
	}

	.mobile-nav-ul .dropdown-menu > .active > a {
    	background-color: transparent;
    	color: #b77c00;
	}

	#footer .subfooter-wrapper .quicklinks {
    	text-align: center;
    	margin-bottom: 15px;
	}

	body #footer .subfooter-wrapper .copyright {
    	float: none;
	}	

	#footer .subfooter-wrapper {
	text-align: center;
	}

}